body {
    background-color: #FFFFFF;
    font-family: 'Heebo', sans-serif;
}

h1, h2, h3, h4, h5 {
    color: #606060;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

p {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

ul {
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 20px;
}

button {
    font-family: 'Heebo', sans-serif;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align: left;
    border: 1px solid #ccc;
    background: transparent;
    border-radius: 4px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05);
}

button:hover {
    background: #eee;
}

.container {
    border-style: solid;
    border-radius: 25px;
    border-width: 3px;
    padding: 20px;
    margin: 10px;
    border-color: cornflowerblue;
}

#outer {
    width: 800px;
    margin: 0 auto;
    border: 0px solid black;
}
